@media only screen and (min-width: 1000px) {

.avia-button-wrap .avia-button {margin-top: -26px!important;}

}

/* Mobile Minimum Landscape Size */
@media only screen and (max-width: 640px) {

.avia-button-wrap .avia-button {
	}

#scroll-top-link {
 bottom: 0px!important;
 right: 0px!important;
}
}

/* Mobile Minimum Portrait Size */
@media only screen and (max-width: 360px) {


}
}